### Hierarchy

- Translations

## Index

### Properties

- invalidStep
- maxMin
- noValue
- optionNum
- valueRange

## Properties

### invalidStep

invalidStep: string

Invalid step value.

### maxMin

maxMin: string

Max is greater than min.

### noValue

noValue: string

Missing value exception.

### optionNum

optionNum: string

The option is not a number.

### valueRange

valueRange: string

Value outside min to max range.

Generated using TypeDoc